@keyframes moveDiagonally {
    0% {
      background-size: 55% 100%;
    }
  
    100% {
      background-size: 60% 100%;
    }
  }
  
  @keyframes opacity {
    0% {
      opacity: 100%;
    }
    100% {
      opacity: 0%;
    }
  }
  
